.header-text {
  position: relative;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-right: 8px;
  font-family: Montserrat, sans-serif;
  color: #4b4b4b;
  font-size: 16px;
  line-height: 29px;
  font-weight: 400;
  text-align: left;
}

.banner-overlay {
  display: block;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-color: rgba(255, 255, 255, 0.9);
}

.body {
  display: block;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
}

.blackbox {
  position: relative;
  display: block;
  width: 1050px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
}

.image-overlay {
  background-image: url('../images/Chat-Back-01.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: repeat;
  background-attachment: fixed;
}

.footer-plain {
  background-color: #e4e9ee;
}

.blackbox-footer {
  position: relative;
  display: block;
  width: 1050px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
}

  .blackbox-footer a {
	  text-decoration: none !important;
	  color: #aaa;
  }

.logo-block {
  margin-bottom: 8px;
  margin-left: -12px;
  padding: 0px;
  width: 90%;
}

.series-descrip {
  margin-bottom: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
}

.column-18 {
  padding-right: 0px;
  padding-left: 0px;
}

.columns-9 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.logo-header {
  padding-top: 5px;
}

.column-19 {
  padding: 0px 30px;
}

.div-block-26 {
  padding: 0px;
}

.bold-text-2 {
  font-size: 14px;
}

.content-cols {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.episode-details {
  padding: 40px;
  text-align: left;
}

.col-1-content {
  padding-right: 0px;
  padding-left: 0px;
}

.body-text {
  position: relative;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 0px;
  font-family: Montserrat, sans-serif;
  color: #4b4b4b;
  font-size: 12px;
  line-height: 20px;
  font-weight: 400;
  text-align: left;
}

.col-2-playlist {
  padding-right: 0px;
  padding-left: 30px;
}

.resource-text {
  position: relative;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  font-family: Montserrat, sans-serif;
  color: #4b4b4b;
  font-size: 12px;
  line-height: 20px;
  font-weight: 400;
  text-align: left;
}

.body-text-blue {
  position: relative;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 0px;
  font-family: Montserrat, sans-serif;
  color: #54bceb;
  font-size: 14px;
  line-height: 24px;
  font-weight: 400;
  text-align: center;
}

.resources-div {
  display: block;
  padding-top: 0px;
  padding-bottom: 80px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
	    margin-top: 25px;
}

.bold-text {
  font-size: 20px;
  font-weight: 500;
  text-align: left;
}

.contact-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 15px 0px 15px 40px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.resource-block {
  padding-top: 20px;
  padding-bottom: 20px;
  border-style: solid;
  border-width: 1px;
  border-color: #54bceb26;
  border-radius: 9px;
  background-color: rgba(220, 241, 250, 0.6);
}

.resource-cta {
  display: block;
  margin-top: 15px;
  margin-bottom: 0px;
  padding: 10px 25px;
  border-style: solid;
  border-width: 2px;
  border-color: #54bceb;
  border-radius: 40px;
  background-color: #fff;
  font-family: Montserrat, sans-serif;
  color: #54bceb;
  font-size: 12px;
  line-height: 12px;
  font-weight: 700;
  text-align: center;
}

.content-block {
  padding-top: 10px;
  padding-bottom: 0px;
}

.white-block {
  background-color: #fff;
  /* box-shadow: 4px 4px 20px -6px rgba(0, 0, 0, 0.3); */
  border-radius: 6px;
}

.columns-10 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.columns-12 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.episode-descrip {
  padding-right: 20px;
}

.episode-highlights {
  padding-right: 0px;
  padding-left: 19px;
}

.episode-resource {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 15px 0px 15px 40px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.subscribe-block {
  padding-top: 0px;
  padding-bottom: 0px;
}

.html-embed {
  display: block;
  max-width: 100%;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  text-align: left;
}

.column-23 {
  padding-right: 0px;
  padding-left: 30px;
}

.column-24 {
  padding-right: 0px;
  padding-left: 0px;
}

.columns-13 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.subscribe-blockblue {
  margin-top: 30px;
  margin-bottom: 30px;
  padding: 25px;
  border-style: solid;
  border-width: 1px;
  border-color: #54bceb26;
  border-radius: 9px;
  background-color: rgba(220, 241, 250, 0.6);
}

.image {
  margin-bottom: 15px;
}

.columns-15 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

/*
 *  Playlist
 */
 
 .gated-form { 
	display: none; 
 }
 .div-gated {
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.12);
	border-radius: 6px !important;
	overflow: hidden;
 }
 
 .col-2-playlist .white-block {
	 height: 395px;
	 overflow-y: scroll;
	 overflow-x: hidden;
	 scrollbar-color: #77caef #F5F5F5;
	 scrollbar-width: thin;
	 box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.12);
 }
  
 .playlist-div {
  min-height: 500px;
  padding: 9px 0;
}


.col-2-playlist .white-block::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.2);
	border-radius: 10px;
	background-color: #fff;
}

.col-2-playlist .white-block::-webkit-scrollbar
{
	width: 12px;
	background-color: #F5F5F5;
}

.col-2-playlist .white-block::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(64, 156, 188, 0.77);
	background-color: #c0d8eb;
}

.col-2-playlist .white-block.flipped {
		overflow: hidden;
}
.col-2-playlist .white-block.flipped .playlist-div {
	display: none;
}

.flex-container {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
		font-family: Montserrat, sans-serif;
		padding-top: 2px;
		padding-left: 2px;
		height: 73px;
		cursor: pointer;
    }
	
.flex-container.flex-container-style:hover {
    background-color: #eff2f580;
}	

.flex-item:nth-child(1) {
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
	justify-content: flex-end;
		background-color: #77caef;
		padding: 0px;
		margin: 4px;
		border-radius:8px;
		width: 50px;
		height: 60px;
		overflow: hidden;
		min-width: 50px;
    }

.flex-item:nth-child(2) {
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 10 auto;
    flex: 1 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
	    padding: 4px 2px;
    }
	
		.flex-item:nth-child(2) .title {	
			font-size: 11.3px;
			font-weight: 600;
			line-height: 10px !important;
			letter-spacing: -0.1px;
		}

		.flex-item:nth-child(2) .time {	
			font-size: 12px;
			color: #cecece;
		}
.flex-item:nth-child(3) {
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
	width: 60px;
	height: 60px;
	min-width: 60px;
    }
	
.playlist-div h3 {
	font-family: Montserrat, sans-serif;
    font-weight: 400;
    color: #77caef;
    font-size: 20px;
    padding-left: 9px;
    padding: 6px 0px 6px 12px;
    border-bottom: 2px solid #a6cce245;
}

.playlist-div h3.first-title {
	margin-top: -4px;
}
	
.flex-item-bottom {
	color: #ffffff63;
    font-weight: 700;
    font-size: 29px;
    position: relative;
    bottom: -40px;
    left: 13px;
}

.video-play-button {
  position: relative;
  z-index: 10;
	top: 33px;
    right: -29px;
  transform: translateX(-50%) translateY(-50%);
  box-sizing: content-box;
  display: block;
  width: 32px;
  height: 44px;
  /* background: #fa183d; */
  border-radius: 50%;
  padding: 0px;
  margin: 0px;
}

.video-play-button:before {
  content: "";
  position: absolute;
  z-index: 0;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 40px;
  height: 40px;
  background: #77caef;
  border-radius: 50%;
}

.video-play-button:after {
  content: "";
  position: absolute;
  z-index: 1;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 40px;
  height: 40px;
  background: #77caef;
  border-radius: 50%;
  transition: all 200ms;
}

.video-play-button:hover:after {
  background-color: darken(#77caef, 10%);
}

.video-play-button:hover:before {
  animation: pulse-border 1500ms ease-out infinite;
}

.video-play-button img {
  position: relative;
  z-index: 3;
  max-width: 100%;
  width: auto;
  height: auto;
}

.video-play-button span {
  display: block;
  position: relative;
  z-index: 3;
  width: 0;
  height: 0;
    border-left: 14px solid #fff;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    top: 14px;
    left: 11px;
}

@keyframes pulse-border {
  0% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1;
  }
  100% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    opacity: 0;
  }
}
/*
 *  End of Playlist
 */	
img[src*="mathtag"] { display: none; }
/*
 * Marketo Form styles 
 */
 .subscribe-block .w-script .mktoForm{
	margin-bottom: -40px;
 }
 
.subscribe-block .w-script .mktoForm .mktoButtonRow button.mktoButton { 
	background-color: #77caef66 !important;
    border: 0;
    color: #306d88 !important;
    border-radius: 15px !important;
    padding: 4px 12px !important;
    text-transform: none !important;
}
.subscribe-block .w-script .mktoForm .mktoButtonRow .mktoButtonWrap {
	margin-left: 42% !important;
}

.subscribe-block .w-script .mktoForm .mktoOffset,
.subscribe-block .w-script .mktoForm .mktoGutter {
	width: 0px !important; }
}

.subscribe-block .mktoForm .mktoHtmlText {
	max-width: 245px;
    line-height: 14px;
}
.subscribe-block .mktoForm .mktoHtmlText span a {
	color: #438aa9;
    text-decoration: none;
    border-bottom: 1px solid #438aa954;
}

/* Form Title */
.gated-form h3 { font-family: Montserrat, sans-serif; color: #77CAEF; font-weight: 400; font-size: 22px; text-align: center; line-height: 27px; }

/* 2020 Style */
.gated-form .mktoFormRow input.mktoField, .gated-form .mktoFormRow select.mktoField, .gated-form .mktoFormRow textarea.mktoField { border: 1px solid #b1e1e3 !important; color: #0000009c; }
.gated-form .mktoFormRow input.mktoField.mktoInvalid, .gated-form .mktoFormRow select.mktoField.mktoInvalid { border: 1px solid #df57ca !important; }
.gated-form form.mktoForm { width: initial !important; text-align: center; margin-top: 22px; } /* Form */
/* Rows for fields */
.gated-form .mktoForm .mktoFormRow { width: 310px; margin: 0px auto !important; }
.gated-form .mktoButtonRow { width: auto !important; }
.gated-form .mktoFormCol { margin-bottom: 5.5px !important; }
.gated-form .mktoForm label { display: none !important; } /* Hide labels, we will display placeholders */
.gated-form .mktoForm label[for=optOut], .gated-form .mktoForm label[for=optIn] { display: inline-block !important; padding-left: 13px; font-weight: normal; width: 100% !important; }
.gated-form .mktoForm #optIn, .gated-form .mktoForm #optOut { padding:0px !important; height: 1px !important; width:1px !important; }

/* Input/select fields */
.gated-form .mktoForm input, .gated-form .mktoForm select, .gated-form .mktoForm textarea { width: 270px !important; padding: 7px 16px !important; font-size: 15px !important; border-radius: 25px !important; border: 1px solid #d7d7d7; box-sizing: border-box; }

/* Textarea animation */
.gated-form textarea#Message__c { transition: all 0.5s ease; }
.gated-form textarea#Message__c:focus { height: 8em; }

/* Gated form small text under the form */
.gated-form .mktoHtmlText.mktoHasWidth { width: 90% !important; text-align: center; padding: 0; margin: 0px auto; line-height: 13px; }


/* Dropdown */
.gated-form .mktoForm select.mktoField { background: #fff url(https://static.mediamath.com/images/blue-arrow-down.png) 95% center no-repeat !important; cursor: pointer; }

/* Submit button */
.gated-form .mktoForm .mktoButtonRow .mktoButtonWrap.mktoRound { margin: 0px auto !important; }
.gated-form .mktoButtonRow button.mktoButton { display: block; margin: 0px auto; left: initial !important; top: initial !important; padding: 10px 15px !important; margin-top: 22px !important; border-radius: 11px !important;  }
/* 2020 Style */
    
    
@media only screen and (max-width: 480px) {
    .form-block, .form-code, .mktoForm .mktoFormRow { width: 100% !important; }
  
    .mktoForm input[type=text], .mktoForm input[type=url], .mktoForm input[type=email], 
    .mktoForm input[type=tel], .mktoForm input[type=number], .mktoForm input[type=date], .mktoForm select.mktoField, .mktoForm textarea.mktoField { min-height: 44px !important; }
  
    form.mktoForm { padding: 0; }
    .mktoForm input, .mktoForm select, .mktoForm textarea { width: 100% !important; }
    .footer-plain .column-14.w-col.w-col-11 { min-width: 334px; text-align: center; } 
	
	.gated-form .mktoForm input, .gated-form .mktoForm select, .gated-form .mktoForm textarea { width: 90% !important; margin-left: 5% !important; }
	.gated-form h3 { padding: 0 10px; }


	.subscribe-blockblue .subscribe-block .w-script .mktoForm {
		max-width: 95%; 
	}
    .subscribe-blockblue .subscribe-block .w-script #mktoForm_2419	{
		padding-left: 0 !important;
	}
	.subscribe-blockblue .subscribe-block .w-script #mktoForm_2419 input.mktoEmailField {
		height: 38px; 
		width: 109% !important;
	}
	.subscribe-block .mktoForm .mktoHtmlText span a {
		padding: 0;
	}
	.subscribe-block .w-script .mktoForm .mktoButtonRow button.mktoButton {
		left: unset;
		padding: 6.6px 12px !important;
	}
	.subscribe-block .w-script .mktoForm .mktoButtonRow {
		left: calc(109% - 70px) !important; top: -98.5px !important;
	}
	.subscribe-block .w-script .mktoForm .mktoButtonRow .mktoButtonWrap {
		margin-left: unset !important;
	}
	
} 

/* Marketo Form Loader */
.loading { display: none; }
.loader, 
.loader:after {
  border-radius: 50%;
  width: 7em;
  height: 7em;
}
.loader {
  margin: 80% auto;
  font-size: 10px;
  position: relative;
  text-indent: -9999em;
  border-top: 1em solid rgba(92,195,233, 0.2);
  border-right: 1em solid rgba(92,195,233, 0.2);
  border-bottom: 1em solid rgba(92,195,233, 0.2);
  border-left: 1em solid #5cc3e9;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

  

/*
 * End of Marketo Form styles 
 */



@media screen and (max-width: 991px) {
  .header-text {
    margin-top: 20px;
    margin-bottom: 20px;
    padding-right: 0px;
    padding-left: 0px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    font-size: 16px;
    line-height: 28px;
    text-align: center;
  }
  .blackbox {
    width: 90%;
  }
  .blackbox-footer {
    width: 90%;
  }
  .logo-block {
    margin-left: 0px;
  }
  .series-descrip {
    padding-right: 0px;
  }
  .columns-9 {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .column-19 {
    padding-right: 40px;
    padding-bottom: 20px;
    padding-left: 40px;
  }
  .div-block-26 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .bold-text-2 {
    font-size: 18px;
  }
  .content-cols {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .episode-details {
    padding: 30px;
    text-align: center;
  }
  .body-text {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-right: 0px;
    padding-left: 0px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    font-size: 14px;
    line-height: 24px;
    text-align: left;
  }
  .col-2-playlist {
    padding-left: 0px;
	margin-top: 20px;
  }
  .resource-text {
    margin-top: 1px;
    margin-bottom: 20px;
    padding-right: 0px;
    padding-left: 0px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    font-size: 18px;
    line-height: 31px;
    text-align: left;
  }
  .body-text-blue {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-right: 0px;
    padding-left: 40px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    font-size: 18px;
    line-height: 31px;
    text-align: left;
  }
  .bold-text {
    font-size: 24px;
  }
  .contact-div {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .resource-block {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .resource-cta {
    padding: 15px 40px;
    font-size: 14px;
  }
  .content-block {
    padding-bottom: 0px;
  }
  .columns-10 {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .column-22 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .episode-descrip {
    padding-right: 25px;
  }
  .episode-highlights {
    padding-left: 25px;
  }
  .episode-resource {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .subscribe-blockblue {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media screen and (max-width: 767px) {
  .header-text {
    text-align: center;
  }
  .blackbox {
    width: 90%;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
  }
  .blackbox-footer {
    width: 90%;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
  }
  .logo-block {
    padding-right: 0px;
    padding-left: 0px;
  }
  .series-descrip {
    padding-right: 0px;
  }
  .column-19 {
    padding-bottom: 10px;
  }
  .div-block-26 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .episode-details {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-top: 0px;
    padding-bottom: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .body-text {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 20px 0px;
    text-align: left;
  }
  .col-2-playlist {
    padding-left: 0px;
  }
  .resource-text {
    font-size: 16px;
    text-align: left;
  }
  .body-text-blue {
    padding-left: 28px;
    text-align: left;
  }
  .logo-header .columns-15 {
	display: block;
  }
  .contact-div {
    padding-right: 28px;
    padding-left: 28px;
  }
  .resource-cta {
    margin-top: 0px;
  }
  .content-block {
    padding-right: 20px;
    padding-left: 20px;
  }
  .episode-descrip {
    padding-right: 0px;
  }
  .episode-highlights {
    padding-left: 0px;
  }
  .episode-resource {
    padding-right: 28px;
    padding-left: 28px;
  }
}

@media screen and (max-width: 479px) {
  .header-text {
    margin-top: 0px;
    margin-bottom: 20px;
    padding: 16px 20px;
    font-size: 18px;
    line-height: 34px;
    font-weight: 400;
    text-align: center;
  }
  .blackbox {
    display: block;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .blackbox-footer {
    display: block;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .column-19 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .div-block-26 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .episode-details {
    padding: 20px 0px 0px;
  }
  .body-text {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 20px;
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
    text-align: left;
  }
  .col-2-playlist {
    padding-left: 0px;
  }
  .resource-text {
    margin-top: 0px;
    margin-bottom: 20px;
    padding: 16px 0px 16px 5px;
    font-size: 16px;
    line-height: 27px;
    font-weight: 400;
    text-align: left;
  }
  .body-text-blue {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 16px 0px 16px 20px;
    font-size: 16px;
    line-height: 27px;
    font-weight: 400;
    text-align: left;
  }
  .bold-text {
    font-size: 20px;
  }
  .contact-div {
    padding-right: 20px;
    padding-left: 20px;
  }
  .resource-cta {
    padding-top: 17px;
    padding-bottom: 17px;
    font-size: 13px;
  }
  .content-block {
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .episode-resource {
    padding-right: 20px;
    padding-left: 20px;
  }
}